package com.mmc.iuav.user.util;

import org.springframework.util.AntPathMatcher;

/**
 * @author 作者 geDuo
 * @version 创建时间：2021年8月31日 下午3:29:28
 * @explain 解析地址类
 */
public class PathUtil {
	private static AntPathMatcher matcher = new AntPathMatcher();

	public static boolean isPathMatch(String pattern, String path) {
		return matcher.match(pattern, path);
	}
}
